import 'package:flutter/material.dart';
import 'package:get/get.dart';
import 'package:track_offical/view/init_view.dart';
import 'styles/theme.dart';


void main() {
  WidgetsFlutterBinding.ensureInitialized();
  runApp(GetMaterialApp(
    debugShowCheckedModeBanner: true,
    title: '小飞龙定向场控',
    theme: appThemeData(),
    darkTheme: appThemeData(),
    home: const InitView(),
  ));
}



